"""This module contains the tasks of the ``accounts`` app"""

from django.core.management import call_command

from mtp.celery import app


@app.task
def find_potential_duplicate_users():
    """Celery task who call the ``find_potential_duplicate_users`` command"""

    call_command('find_potential_duplicate_users', interactive=False, verbose=False)
